  html{
      box-sizing: border-box;
  }

  *, *::before, *::after{
      box-sizing: inherit;
  } 

  body{
    margin: 0;
    padding: 0;
  }

  .container{
    max-width: 1210px;
    margin: 0 auto;   
  }

  .first-header{
    font-family: Muli;
    font-size: 10px;
    height: 60px;
    line-height: 13px;
    

    background-color: #F5FAFE;

    display: flex;
    justify-content: space-around;
  }

  .first-header__telephone-number{
    margin-top: 24px;        
  }
  
  .first-header__colortext{    
    font-weight: bold;
  }

  .first-header__gift-card{
    margin-top: 27px;
  }

  .gift-card__icon{
    width:16.5px;
    height:16.5px;    
  }

  .first-header__loyality-program{
    margin-top: 27px;
  }

  .loyality-program__icon{
    width:16.5px;
    height:15.77px;
  }

  /* //////////////////////SECOND HEADER\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */

  .second-header{
    height:120px;

    background-color:#fff;

    display: flex;
    justify-content: space-around;
    align-items: center;
    
  }

  .second-header__logo{
    font-family: Luckiest Guy;
    font-size: 24px;
    line-height: 24px;

    width: 177px;
    height: 24px;    
  }

  .second-header__colortext{
    color:red;
  }

  .search {
    display: flex;       
  }   

  .search_input {
    font-family: Muli;
    font-size: 12px;

    background-color: #F5FAFE; 

    border: none;
    padding: 12px;
    border-radius: 6px;
    width: 350px;       
  }  

  .search_button {
    width:65px;
    height: 40px;

    background-color: #EC1F46;
    border-radius: 0px 6px 6px 0px;
    border: none;
    }

  .search_icon {
    height: 2rem;
    width: 2rem;
    }

  .second-header__user-nav {    
    display: flex;
    justify-content: space-around;
}

  .user-nav__icon-box {
    position: relative;
  }

  .user-nav__icon {
    height: 2.25rem;
    width: 2.25rem;            
    }

  .user-nav__notification {
    width: 20px;
    height: 20px;
    font-weight: 600;
    font-size: 10px;
    border-radius: 50%;

    background-color:#EC1F46;
        
    position: absolute;
    bottom: 1.5rem;
    left: 1.1rem;

    display: flex;
    justify-content: center;
    align-items: center;
  }
  .user-nav__user{
     
  }

  .user-nav__user-photo {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    margin-right: 1rem;
    }
  
  .user-nav__user-name{
    font-family: Muli;
    font-size: 14px;
    line-height: 18px;
    color: #333333;
  }

/* //////////////////////THIRD BLOCK\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */  
  
.nav{
  height: 80px;
  background-color: #0A223D;
  
}

.nav-bar{
  display: flex;
  justify-content: space-around;
  align-items: center; 

  padding: 31px;
}

.nav-bar__link{
font-family: Muli;
font-style: normal;
font-weight: bold;
font-size: 14px;
line-height: 18px;

color:#FFFFFF;

text-decoration: none;
}

/*//////////////////////// AFTER  NAVIGATION BAR TILL 3 PICTURES\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */

.grand-hilton__overview{  
  background-color: #F5FAFE;  
}

.grand-hilton__first-slash{
  height: 50px;  
  padding-left: 60px;
  padding-top:18px;
}

.first-slash__text{
  font-family: Muli;
  font-size: 10px;
  line-height: 13px;

  height: 13px;
  color: #333333;  
}

.grand-hilton__review-stars{
  display: flex;
  padding-left: 60px;
}

.review-star__icon{
  width: 6px;
  height: 6px;

  fill: #F2994A;
}

.grand-hilton__hotel-info{
  display: flex;
  flex-direction: row; 
  justify-content: space-between; 

  
  padding-left: 60px;  
}

.grand-hilton__heading{
  height: 30px;
  width: 360px;
  display: flex;  
  justify-content: space-between; 
}

.grand-hilton__heading-title{  
  font-family: Muli;
  font-weight: bold;
  font-size: 24px;
  line-height: 30px;
  text-transform: uppercase;
  color: #333333;
}

.grand-hilton__button{
  width: 70px;
  height: 20px; 
  
  background: #EC1F46;
  border-radius: 3px;
  border: none;  
}

.grand-hilton__flash-offer{
  font-family: Muli;
  font-weight: 600;
  font-size: 10px;
  line-height: 13px;
  color: #fff;
}

.grand-hilton__user-ratings{
  width: 65px;
  height: 45px;

  background-color: #EC1F46;
  border-radius: 4px;  

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.grand-hilton__rating-title{
  width: 52px;
  height: 10px;
  font-family: Muli;  
  font-weight: 600;
  font-size: 8px;
  line-height: 10px;
  color: #fff;
}
.grand-hilton__rating-average{
  width: 31px;
  height: 18px;

  font-family: Muli;  
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
  color: #FFFFFF;
}
.grand-hilton__second-slash{
  padding-left: 60px;   
}

.second-slash__text{
  font-family: Muli;
  font-size: 12px;
  line-height: 15px;
  color: #333333;
}

/* /////////////////////////////////////3 pictures\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */

.grand-hilton__graphic-representation{  
  padding: 60px;

  display: flex;
}

.grand-hilton__image{  
  width: 728px;
  height: 450px;  
}

.options-plus-map{
  display: flex;
  flex-direction: column;

  margin-left: 56px;
}

.hotel-options{
  display: flex;
  flex-direction: column;

  width: 350px;
  height: 210px;
  background-color: #0A223D;
  border-radius: 8px;
  padding: 26px;

  font-family: Nunito;
  color: #FFFFFF;
}

.hotel-summary{
  display:flex;
  flex-direction: row;
  justify-content: space-between;
}

.hotel-price{
  display: flex;
  flex-direction: column;  
}

.hotel-price_text{    
  font-size: 10px;
  line-height: 14px;  
}
.hotel-price_value{  
  font-weight: 800;
  font-size: 24px;
  line-height: 33px;
}
.hotel-price_per{
  font-size: 12px;
  line-height: 16px;
}
.hotel-features{
  display: flex;
  flex-direction: column;

  font-size: 12px;
  line-height: 16px;
  font-family: Nunito; 
}

.hotel-features_icons{
  height: 10.5px;
  width: 10.5px;
  fill: #fff;
}
.hotel-guests{}

.hotel-room{
  padding-top:8px;  
}
.hotel-telephone{  
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;  
  height: 44px;  

  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.hotel_quick-booking{  
  padding-top: 9px;  
}
.hotel_telephone-number{
  padding-top: 8px;
}

.grand-hilton__map{
  width: 347px;
  height: 213px;
  border-radius: 10px;
  margin-top: 20px;  
}

.btn_other-options{   
  background: #EC1F46;
  border-radius: 4px;
  border: none;
  padding: 17px 26px; 
}

.btn_placeholder{
  font-family: Nunito;
  font-weight: 600;
  font-size: 14px;
  line-height: 19px;
  color: #FFFFFF;
  text-align: center;
}

/* /////////////////////////////////// GRAND HOTEL NAVIGATION BAR\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */

.grand-hilton__nav{
  margin-top: 25px; 
  height: 17px;
  padding-left:35px;
}
.grand-hilton__nav-bar{
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.grand-hilton__link{
  height: 16.45px;

  font-family: Muli;  
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
  color: #333333;
  text-decoration: none;
}
.active{
  color: #EC1F46;
  
  border-bottom: 1px solid currentColor;
  padding-bottom: 10px;  
}

/* //////////////////////////// PACKAGE SUMMERY ХАЙЛАЙТС ДЕТАИЛС (3 блока основных) \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */

.package-summery{
  margin-top: 40px;
  height: 30px;
  margin-bottom: 29px;
  padding-left: 60px;
}
.package-summery_title{
  font-family: Muli;  
  font-weight: bold;
  font-size: 24px;
  line-height: 30px;
  text-transform: uppercase;

  color: #333333;  
}

.highlights-and-details{    

  display: flex;
  justify-content: space-around;
  flex-direction: row;  
}
.package-highlights{
  display: flex;
  flex-direction: column;
  width: 538px;
  
} 
.package-highlights__title{
  height: 50px;
  background: #0A223D;
  border-radius: 4px 4px 0px 0px;  
  
  padding-top: 16px;
  padding-left: 24px;  
}

.package-highlights__title-text{
  font-family: Muli;
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
  color: #FFFFFF;  
}

.package-highlights__list{
  font-family: Muli;  
  font-size: 12px;
  line-height: 15px;
  color: #333333;

  display: flex;
  flex-direction: row;
  justify-content: space-around;
}  

.package-highlights__three-elements{
  display: flex;
  flex-direction: column;
  
}
.package-highlights__element{  
  padding-top: 27px;  
}  

.package-highlights__icon{
  width: 16.5px;
  height: 16.5px; 
}

.package-highlights__text{
  font-family: Muli;
  font-size: 12px;
  line-height: 15px;
  color: #333333;  
}

.package-highlights__two-elements{
  display: flex;
  flex-direction: column;
}

.package-details{
  height: 200px;
  width: 538px;
}

.package-details_title{
  height: 50px;
  background: #0A223D;
  border-radius: 4px 4px 0px 0px;

  padding-top: 16px;
  padding-left: 24px;
}

.details_title-text{
  font-family: Muli;
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
  color: #FFFFFF;
}

.package-details_list{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.package-details_elements{
 padding-top: 27px;

 display: flex;
}
.package-details_icons{
  width: 16.5px;
  height: 16.5px;
}
.package-details_texts{
  font-family: Muli;
  font-size: 12px;
  line-height: 15px;
  color: #333333;  

  text-align:left;
}

/* ///////////////////////////\ КОНЕЦ БЛОКА МЕЙН и НАЧАЛО НОВОЙ СЕКЦИИ /////////////////////////////////////////////////////\ */

.other-packages{
  height: 1250px;
  background-color: #F5FAFE;
  padding-left: 80px;
}
.other-packages__title{
  padding-top: 40px;
  padding-bottom: 65px;
}
.other-packages__title-text{
  font-family: Muli;  
  font-weight: bold;
  font-size: 36px;
  line-height: 45px;
  text-align: center;
  text-transform: uppercase;
}

.hotel-cards{
  display: flex;  
  flex-wrap: wrap;
}

.hotel-cards__two-pictures{
  display: flex;
  flex-direction: row;
}

.blue-haven__hotel{
  display: flex;
  flex-direction: row;
  
  height: 500px;
}
.blue-haven__image-block{
  display: flex;
  flex-direction: column; 
  width: 364px;
}
.blue-haven__jpg{
  width: 366px;  
}
.blue-haven__review{
  width: 364px;
  
  background: #0A223D;
  border-radius: 0px 8px 8px 0px;
  padding-top:47px;
  padding-left: 43px;
  padding-right: 21px;
}
.blue-haven__heading{
  font-family: Muli;
  font-weight: bold;
  font-size: 18px;
  line-height: 23px;
  color: #FFFFFF;
}
.blue-haven__paragraph{
  font-family: Muli;
  font-size: 14px;
  line-height: 160.6%;
  color: #FFFFFF;
  margin-top: 27px;
  margin-bottom: 34px;
}
.blue-haven__three-svg{
  display: flex;
  flex-direction: column;

  font-family: Muli;
  font-size: 12px;
  line-height: 15px;
  color: #FFFFFF;   

  padding-top: 23px;
}

.blue-haven__line-through{
  font-family: Muli;  
  font-size: 14px;
  line-height: 18px;
  text-decoration: line-through;
  color: #FFFFFF;
  margin-top: 37px;
}

.blue-haven__book-now{
  display: flex;
  flex-direction: row;
  justify-content: space-between;

  padding-top: 5px;
}
.blue-haven__price{
  font-family: Muli;
  font-weight: bold;
  font-size: 24px;
  line-height: 30px;
  color: #FFFFFF;
}
.blue-haven__btn{
  background: #EC1F46;
  border-radius: 4px;
  width: 120px;
  border: none;
}

.blue-haven__btn-text{
  font-family: Nunito;
  font-weight: 600;
  font-size: 14px;
  line-height: 19px;
  color: #FFFFFF;
}

/* ///////////////////////////////////////////////   BELLE MARE \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */

.belle-mare__hotel{
  padding-left: 25px;

  display: flex;
  flex-direction: column;

  font-family: Muli;
  font-size: 12px;
  line-height: 15px;  
}

.belle-mare__image-block{
  width: 350px;
  height: 250px;
  border-radius: 8px 8px 0px 0px;
}

.belle-mare__review{
  width: 350px;
  height: 250px;  
  border-radius: 0px 0px 8px 8px;

  background-color: #0A223D;

  padding-left: 32px;
}

.belle-mare__heading{
  font-family: Muli;
  font-weight: bold;
  font-size: 18px;
  line-height: 23px;

  color: #FFFFFF;

  padding-left:32px;
  padding-top: 30px;
}

.belle-mare__three-svg{
  display: flex;
  flex-direction: column;

  font-family: Muli;
  font-size: 12px;
  line-height: 15px;
  color: #FFFFFF;

  padding-top: 23px;
}

.belle-mare__line-through{
  font-family: Muli;  
  font-size: 14px;
  line-height: 18px;
  text-decoration: line-through;
  color: #FFFFFF;
  margin-top: 37px;
  
}
.belle-mare__book-now{
  display: flex;
  flex-direction: row;
  justify-content: space-between;  
}

.belle-mare__price{
  font-family: Muli;
  font-weight: bold;
  font-size: 24px;
  line-height: 30px;
  color: #FFFFFF;
}
.belle-mare__btn{
  background: #EC1F46;
  border-radius: 4px;
  width: 120px;
  border: none;

  padding-right: 20px;  
}

.belle-mare__btn-text{
  font-family: Nunito;
  font-weight: 600;
  font-size: 14px;
  line-height: 19px;
  color: #FFFFFF;
}

/* ////////////////////////////////////////// WHITE PALACE \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */

.hotel-cards__three-pictures{
  width: 1110px;
  display: flex;
  flex-direction: row;
}
.white-palace__hotel{
  padding-top: 30px;

  display: flex;
  flex-direction: column;

  font-family: Muli;
  font-size: 12px;
  line-height: 15px;  
}

.white-palace__image-block{
  width: 350px;
  height: 250px;
  border-radius: 8px 8px 0px 0px;
}

.white-palace__review{
  width: 350px;
  height: 250px;  
  border-radius: 0px 0px 8px 8px;

  background-color: #0A223D;

  padding-left: 32px;
}

.white-palace__heading{
  font-family: Muli;
  font-weight: bold;
  font-size: 18px;
  line-height: 23px;

  color: #FFFFFF;

  padding-left:32px;
  padding-top: 30px;
}

.white-palace__three-svg{
  display: flex;
  flex-direction: column;

  font-family: Muli;
  font-size: 12px;
  line-height: 15px;
  color: #FFFFFF;

  padding-top: 23px;
}

.white-palace__line-through{
  font-family: Muli;  
  font-size: 14px;
  line-height: 18px;
  text-decoration: line-through;
  color: #FFFFFF;
  margin-top: 37px;
  
}
.white-palace__book-now{
  display: flex;
  flex-direction: row;
  justify-content: space-between;  
}

.white-palace__price{
  font-family: Muli;
  font-weight: bold;
  font-size: 24px;
  line-height: 30px;
  color: #FFFFFF;
}
.white-palace__btn{
  background: #EC1F46;
  border-radius: 4px;
  width: 120px;
  border: none;

  padding-right: 20px;  
}

.white-palace__btn-text{
  font-family: Nunito;
  font-weight: 600;
  font-size: 14px;
  line-height: 19px;
  color: #FFFFFF;
}

/* ///////////////////////////// LUXURY PLACE \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */

.luxury-place__hotel{
  padding-top: 30px;
  padding-left: 30px;

  display: flex;
  flex-direction: column;

  font-family: Muli;
  font-size: 12px;
  line-height: 15px;  
}

.luxury-place__image-block{
  width: 350px;
  height: 250px;
  border-radius: 8px 8px 0px 0px;
}

.luxury-place__review{
  width: 350px;
  height: 250px;  
  border-radius: 0px 0px 8px 8px;

  background-color: #0A223D;

  padding-left: 32px;
}

.luxury-place__heading{
  font-family: Muli;
  font-weight: bold;
  font-size: 18px;
  line-height: 23px;

  color: #FFFFFF;

  padding-left:32px;
  padding-top: 30px;
}

.luxury-place__three-svg{
  display: flex;
  flex-direction: column;

  font-family: Muli;
  font-size: 12px;
  line-height: 15px;
  color: #FFFFFF;

  padding-top: 23px;
}

.luxury-place__line-through{
  font-family: Muli;  
  font-size: 14px;
  line-height: 18px;
  text-decoration: line-through;
  color: #FFFFFF;
  margin-top: 37px;
  
}
.luxury-place__book-now{
  display: flex;
  flex-direction: row;
  justify-content: space-between;  
}

.luxury-place__price{
  font-family: Muli;
  font-weight: bold;
  font-size: 24px;
  line-height: 30px;
  color: #FFFFFF;
}
.luxury-place__btn{
  background: #EC1F46;
  border-radius: 4px;
  width: 120px;
  border: none;

  padding-right: 20px;  
}

.luxury-place__btn-text{
  font-family: Nunito;
  font-weight: 600;
  font-size: 14px;
  line-height: 19px;
  color: #FFFFFF;
}

/*/////////////////////////////////////// Hotel Five Star \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */

.five-star__hotel{
  padding-top: 30px;
  padding-left: 30px;

  display: flex;
  flex-direction: column;

  font-family: Muli;
  font-size: 12px;
  line-height: 15px;  
}

.five-star__image-block{
  width: 350px;
  height: 250px;
  border-radius: 8px 8px 0px 0px;
}

.five-star__review{
  width: 350px;
  height: 250px;  
  border-radius: 0px 0px 8px 8px;

  background-color: #0A223D;

  padding-left: 32px;
}

.five-star__heading{
  font-family: Muli;
  font-weight: bold;
  font-size: 18px;
  line-height: 23px;

  color: #FFFFFF;

  padding-left:32px;
  padding-top: 30px;
}

.five-star__three-svg{
  display: flex;
  flex-direction: column;

  font-family: Muli;
  font-size: 12px;
  line-height: 15px;
  color: #FFFFFF;

  padding-top: 23px;
}

.five-star__line-through{
  font-family: Muli;  
  font-size: 14px;
  line-height: 18px;
  text-decoration: line-through;
  color: #FFFFFF;
  margin-top: 37px;
  
}
.five-star__book-now{
  display: flex;
  flex-direction: row;
  justify-content: space-between;  
}

.five-star__price{
  font-family: Muli;
  font-weight: bold;
  font-size: 24px;
  line-height: 30px;
  color: #FFFFFF;
}
.five-star__btn{
  background: #EC1F46;
  border-radius: 4px;
  width: 120px;
  border: none;

  padding-right: 20px;  
}

.five-star__btn-text{
  font-family: Nunito;
  font-weight: 600;
  font-size: 14px;
  line-height: 19px;
  color: #FFFFFF;
}

/* //////////////////////////////////// MEGAN FOX \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */

.megan-fox{
  background: #F5FAFE;  
  height: 550px;
}
.megan-fox__about-us{
  padding-top: 70px;
}
.about-us__heading{
  font-family: Muli;
  font-weight: bold;
  font-size: 36px;
  line-height: 45px;
  text-align: center;
  text-transform: uppercase;
  color: #333333;
}
.megan-fox__review{
  width: 731px;
  height: 325px;
  background: #FFFFFF;
  border-radius: 8px;

  margin-top: 70px;  
  margin-left: auto;
  margin-right: auto;  
}
.megan-fox__user{
  text-align: center;
}
.megan-fox__photo{
  width: 90px;
  height: 90px;
}
.megan-fox__heading{
  font-family: Muli;
  font-weight: bold;
  font-size: 12px;
  line-height: 15px;
  color: #EC1F46;

  padding-top: 9px;
  padding-bottom: 10px;
}
.megan-fox__date{
  font-family: Muli;
  font-size: 10px;
  line-height: 13px;
  color: #000000;

  padding-bottom: 5px;
}
.megan-fox__comment{
  font-family: Muli;
  font-size: 12px;
  line-height: 160%;
  text-align: justify;
  color: #333333;
  padding:33px 95px 30px 95px;
}

/*//////////////////////////////////////// NEWSLETTER \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */

.newsletter{
  position:relative;  
  height: 260px;
  
}
.newsletter-image{
  width: 1210px; 
  position: absolute;
  
}
.newsletter-text{
  position: absolute; 
  font-family: Muli;
  font-weight: 300;
  font-size: 24px;
  line-height: 30px;
  color: #FFFFFF;
  
  padding-top: 65px;
  padding-left: 250px;
  padding-bottom: 132px;  
}
.newsletter__big-text{
  position: absolute;
  font-family: Muli;  
  font-weight: 600;
  font-size: 36px;
  line-height: 45px;
  text-transform: uppercase;
  color: #FFFFFF;  
}
.newsletter-search{
  position: absolute;
  display: flex;
  padding:75px 355px 97px 600px;    
}
.newsletter__search-input{
  font-family: Muli;
  font-weight: 300;
  font-size: 14px;
  line-height: 18px;
  color: #BDBDBD;
  
  width: 300px;
  height: 55px;
  border: none;
  background: #FFFFFF;
  border-radius: 4px;    
  padding-left: 33px;   
}
.newsletter__search-button{  
  font-family: Muli;
  font-weight: bold;
  font-size: 12px;
  line-height: 15px;
  color: #FFFFFF;

  width: 65px;
  height: 55px;
  border: none;
  background: #EC1F46;
  border-radius: 0px 4px 4px 0px;  
}

/* ///////////////////////////////////// OTHER ACTIVITIES \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */

.other-activities{
  height: 500px;
  margin-top: 50px;
  padding-left: 60px;
  background: #F5FAFE;
}
.other-activities__heading{
  font-family: Muli;
  font-weight: bold;
  font-size: 24px;
  line-height: 30px;
  text-transform: uppercase;
  color: #000000;
}
.other-activities__four-pictures{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  padding-top: 57px;
}
.other-activities__first-pic{
  width: 255px;
  height: 255px;
  background-image: linear-gradient(179.83deg, rgba(196, 196, 196, 0) 35.34%, #0A223D 99.85%),url(../images/first\ pic.png);  
}
.first-pic__text{
  font-family: Muli;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  color: #FFFFFF;

  margin-top: 143px;
  margin-left: 26px;
}
.first-pic__btn{
  background: #EC1F46;
  border-radius: 4px;
  width: 100px;
  height: 30px;
  border: none;

  margin-top: 18px; 
  margin-left: 26px;   
}
.first-pic__btn-text{
  font-family: Nunito;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  color: #FFFFFF;
  text-align: center;
}

.other-activities__second-pic{
  width: 255px;
  height: 255px;
  background-image: linear-gradient(179.83deg, rgba(196, 196, 196, 0) 35.34%, #0A223D 99.85%),url(../images/second\ pic.png);  
}
.second-pic__text{
  font-family: Muli;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  color: #FFFFFF;

  margin-top: 143px;
  margin-left: 26px;
}
.second-pic__btn{
  background: #EC1F46;
  border-radius: 4px;
  width: 100px;
  height: 30px;
  border: none;

  margin-top: 18px; 
  margin-left: 26px;   
}
.second-pic__btn-text{
  font-family: Nunito;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  color: #FFFFFF;
  text-align: center;
}

.other-activities__third-pic{
  width: 255px;
  height: 255px;
  background-image: linear-gradient(179.83deg, rgba(196, 196, 196, 0) 35.34%, #0A223D 99.85%),url(../images/third\ pic.png);  
}
.third-pic__text{
  font-family: Muli;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  color: #FFFFFF;

  margin-top: 143px;
  margin-left: 26px;
}
.third-pic__btn{
  background: #EC1F46;
  border-radius: 4px;
  width: 100px;
  height: 30px;
  border: none;

  margin-top: 18px; 
  margin-left: 26px;   
}
.third-pic__btn-text{
  font-family: Nunito;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  color: #FFFFFF;
  text-align: center;
}

.other-activities__fourth-pic{
  width: 255px;
  height: 255px;
  background-image: linear-gradient(179.83deg, rgba(196, 196, 196, 0) 35.34%, #0A223D 99.85%),url(../images/fourth\ pic.png);  
}
.fourth-pic__text{
  font-family: Muli;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  color: #FFFFFF;

  margin-top: 143px;
  margin-left: 26px;
}
.fourth-pic__btn{
  background: #EC1F46;
  border-radius: 4px;
  width: 100px;
  height: 30px;
  border: none;

  margin-top: 18px; 
  margin-left: 26px;   
}
.fourth-pic__btn-text{
  font-family: Nunito;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  color: #FFFFFF;
  text-align: center;
}

/*////////////////////////////////////////////////////////FOOTER\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/

.footer{
  height: 900px;
  margin-top: 98px;
  background-color: #0A223D;
  padding-top:139px;
 
}

.footer-top{
  display: flex;  
}
.footer-logo{
  font-family: Luckiest Guy;
  font-size: 64px;
  line-height: 64px;
  color: #fff;
  
  padding-left: 95px;
}
.footer-colortext{
  color: red;
}

.all-categories{
  padding-left: 119px;  
}
.all-categories__heading{
  text-transform: uppercase;
  font-family: Muli;
  font-weight: bold;
  font-size: 18px;
  line-height: 23px;
  color: #FFFFFF;

  padding-bottom: 10px;
}
.all-categories__list{
  list-style: none;  
}
.all-categories__element{
  font-family: Muli;  
  font-size: 14px;
  line-height: 23px; 
  
}
.all-categories__link{
  text-decoration: none;
  color: #BDBDBD; 
}

.add-info__social-networks{
   display: flex;
   flex-direction: column;
}
.add-info{
  padding-left:50px;
}
.add-info__heading{
  text-transform: uppercase;
  font-family: Muli;
  font-weight: bold;
  font-size: 18px;
  line-height: 23px;
  color: #FFFFFF;

  padding-bottom: 10px;
}
.add-info__list{
  list-style-type: none;
}
.add-info__element{
  font-family: Muli;  
  font-size: 14px;
  line-height: 23px; 
}
.add-info__link{
  text-decoration: none;
  color:#BDBDBD; 
}

.social-networks{
  padding-top: 24px;
  padding-left:50px;

  display: flex;
  flex-direction: row;
}
.social-networks__heading{
  font-family: Muli;
  font-weight: bold;
  font-size: 18px;
  line-height: 23px;
  text-transform: uppercase;
  color: #FFFFFF;

  padding-right: 43px;
}
.social-networks__icon{
  width: 20px;
  height: 20px;
  fill:#BDBDBD;
  padding-left: 5px;
}

.legal-info{
  padding-left:50px;
}
.legal-info__heading{
  text-transform: uppercase;
  font-family: Muli;
  font-weight: bold;
  font-size: 18px;
  line-height: 23px;
  color: #FFFFFF;

  padding-bottom: 10px;
}
.legal-info__list{
  list-style-type: none;
}
.legal-info__element{
  font-family: Muli;  
  font-size: 14px;
  line-height: 23px;
}
.legal-info__link{
  text-decoration: none;
  color: #BDBDBD; 
}


/* //////////////////////////////////////// FOOTER CONTACT \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */
.footer-contact{
  padding-top: 94px;
  display: flex;
  flex-direction: row;
}
.contact-details{
  padding-left: 95px;
  
}
.contact-details__heading{
  font-family: Muli;
  font-weight: bold;
  font-size: 18px;
  line-height: 23px;
  text-transform: uppercase;
  color: #FFFFFF;
}
.contact-details__paragraph{
  font-family: Muli;
  font-size: 14px;
  line-height: 160%;
  color:#BDBDBD;

  padding-top: 15px;
}
.contact-details__svg-texts{
  font-family: Muli;
  font-size: 14px;
  line-height: 160%;
  color: #BDBDBD;
  
  padding-top: 22px;

  display: flex;
  flex-direction: column;
  
}
.first__svg-text{
  display: flex;
  flex-direction: row;

  padding-bottom: 27px;
  
}
.contact-details__map-icon{
  width: 14px;
  height: 19.5px;
  fill:  #BDBDBD;  
}
.first-svg__paragraph{
  padding-left: 22px;
}
.second__svg-text{
  display: flex;
  flex-direction: row;

  padding-bottom: 30px;
}
.contact-details__telephone-icon{
  width: 17px;
  height: 17px;
  fill:  #BDBDBD;
}
.second-svg__paragraph{
  padding-left: 22px;
}
.third__svg-text{
  display: flex;
  flex-direction: row;
}
.contact-details__message-icon{
  width: 16.7px;
  height: 15.3px;
  fill:  #BDBDBD;
}
.third-svg__paragraph{
  padding-left: 22px;  
}

.contact-form{
  padding-left: 21px;
  display: flex;
  flex-direction: column;
}
.contact-form__heading{
  font-family: Muli;
  font-weight: bold;
  font-size: 18px;
  line-height: 23px;
  text-transform: uppercase;
  color: #FFFFFF;
}
.contact-form__two-inputs{
  display: flex;
  flex-direction: row;
  justify-content: space-between;

  width: 255px;
  height: 50px;

  background: #FFFFFF;
  border-radius: 4px;

  
}
.contact-form__first-input{  
  font-family: Muli;
  font-size: 12px;
  line-height: 15px;
  color: #BDBDBD;
  
}
.contact-form__second-input{
  padding-right: 30px;
  font-family: Muli;
  font-size: 12px;
  line-height: 15px;
  color: #BDBDBD;
}
.contact-form__big-input{
  background: #FFFFFF;
  border-radius: 4px; 
}
.contact-form__message{  
  font-family: Muli;
  font-size: 12px;
  line-height: 15px;
  color: #BDBDBD;

  width: 539px;
  height: 123px;  
  padding-left: 23px;
}
.contact-form__battnfield{
  padding-top: 22px;
  display: flex; 
  flex-direction: row;
  justify-content: space-between;
}
.contact-form__btn{
  width: 160px;
  height: 50px;

  background: #EC1F46;
  border-radius: 4px;
  border: 0;
  color: #E0E0E0;

}
.contact-form__required-fields{
  font-family: Muli;
  font-weight: bold;
  font-size: 12px;
  line-height: 15px;
  color: #E0E0E0;
  padding-top: 20px;
}


